<?php
/**
 * Created by PhpStorm.
 * User: developer
 * Date: 8/15/16
 * Time: 12:42 PM
 */

namespace Hilco\Models;


class Shipment extends WebModel {
    protected $table = 'Shipments';

    public function shipmentUnitItems() {
        return $this->hasMany(ShipmentUnitItem::class, 'shipment_id', 'id');
    }

}